Jump to content

YouSmellLikeAGypsy

Members
  • Content Count

    18
  • Joined

  • Last visited

About YouSmellLikeAGypsy

  • Rank
    Member

Profile Information

  • Gender
    Not Telling
  • Location
    X=-210 Y=230 Z=31
  • Minecraft In-Game Name
    SubZero4680
  1. That's why I'm copying up the next version right now.
  2. I did, but it always downloads a different version when I start it up and then whines that there's more than one of that type of file.
  3. K only problem is with forgemultipart if you know about that. For my modpack I need 1.0.0.244 or higher, so I got 1.0.0.250. After that, it told me that it was conflicting with 1.0.0.227. So I deleted it and put .250 in its place. After that, it made a new .227 and continued to whine that it was conflicting with .250. You know how to change that?
  4. K just a couple more downloads and it should be fine.
  5. I deleted it? Crap. Oh. Perhaps I misunderstood you.
  6. K now it's running vanilla again http://www.technicpack.net/modpack/details/asdfmovie-99.535031
  7. https://copy.com/Hytq0wISv8S9yTqt It opens now, but when it tries to load it crashes. At least it's trying.
  8. Is there a video or something explaining what you said before because I'm not even sure I'm trying to read English anymore.
  9. Oh I hadn't thought of that. Mine runs 64bit by default.
  10. Then idk. Do you have a good computer?
×
×
  • Create New...